Subject: [Ecrit] Remaining work in ECRIT

From: "Caron, Guy" <[email-masked]>
Date: Thu, 5 Aug 2021 16:20:31 +0000

Hi,

I'm a long-time member of ECRIT and I'm concerned about the lack of activity on the remaining WG draft documents.

The draft-ietf-ecrit-lost-planned-changes document has gone through WG Last Call but never went further. I commented on the LC and voiced my opinion on this draft to proceed (with a few nits).

For draft-ietf-ecrit-similar-location, I provided a number of comments on 26 July 2016 but I don't remember if they were incorporated.

These two documents are important for Emergency Services and should proceed.

As Emergency Services over IP networks are being deployed, other needs are being found that will require some work to be handled in ECRIT. As such, this WG should remain open and active.

I personally commit to stay active and to review any document that will be submitted.

Thank you.

Guy Caron